[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#245192: KDE 3.2.3: It's there again :-(

In one of the bug reports there's a link to

frome there I got:
------- Additional Comment #33 From mhoppen at gmx.net 2004-06-13 11:48------- 
For those who can't wait for a fixed version of the Debian mpeglib package I 
found this link. The package is built with -o0. 
This package worked! 

Until today when I upgraded my Debian Sarge and kde 3.2.3 replaced everything 
from kde 3.2.2.

I had to reinstall the package above.

I don't understand, the fix is there ("compile it with -o0"), still it's not 
integrated in Sarge?

Reply to: